<br/><br/>
<table>
<tr>
<td class="custom" nowrap>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</td>
<td>
<table cellpadding="1" cellspacing="0" bgcolor=#888888>
<tr><td>

<table cellpadding="8" width="500" bgcolor=#ffffaa>
<tr><td class="custom">
<img src="warn.gif" border="0"/>
<B>警告</B>: selecting this option without also selecting the 
"do not import deployed services and packages" option may mean 
the import fails.
</td>
</tr>
</table>

</td>
</tr>
</table>
</td>
</tr>
</table>


